/* Kontejner za dve kolone */
.grace-checkout-wrapper {
	display: flex;
	flex-wrap: wrap;
	gap: 40px; /* Razmak između kolona */
	align-items: flex-start;
}

/* Leva kolona - 60% širine */
.checkout-billing-details {
	flex: 1 1 50%;
	min-width: 300px;
}

/* Desna kolona - 35% širine */
.checkout-order-review {
	flex: 1 1 45%;
	background: rgba(248, 237, 235, 0.4); /* Blaga pozadina da se odvoji */
	padding: 20px;
	min-width: 300px;
}

/* Forsiramo da svako polje na checkout-u zauzme 100% širine */
.woocommerce-checkout .form-row-first,
.woocommerce-checkout .form-row-last,
.woocommerce-checkout .form-row-wide {
	width: 100% !important;
	float: none !important;
	clear: both !important;
	margin-right: 0 !important;
}


@media (max-width: 768px) {
	.grace-checkout-wrapper {
		flex-direction: column;
	}

	.checkout-billing-details,
	.checkout-order-review {
		flex: 1 1 100%;
	}

	.checkout-billing-details {
		min-width: 100%;
	}

	.woocommerce table.shop_table td {
		padding: 22px 0px !important;
	}

	.woocommerce table.shop_table th {
		padding: 9px 0;
	}

	.woocommerce-checkout #payment ul.payment_methods, .woocommerce-checkout #payment div.form-row {
		padding-left: 0;
		padding-right: 0;
	}

	.woocommerce ul.order_details {
		padding-left: 0;
	}

	.woocommerce-order-received .woocommerce-order {
		padding: 0 !important;
	}

	.woocommerce-notice.woocommerce-notice--success.woocommerce-thankyou-order-received {
		margin: 0 0 22px;
		text-align: left;
	}

	.woocommerce ul.order_details li {
		float: none;
		border: none;
		margin-bottom: 10px;
	}
}

.woocommerce-terms-and-conditions-checkbox-text a {
	color: var(--main-color) !important;

}

.payment_box.payment_method_npintesa {
	display: flex;
	flex-direction: column-reverse;
	gap: 10px;
}

.payment_box.payment_method_npintesa img {
	margin-left: 0 !important;
}

h3#order_review_heading {
	margin-top: 0 !important;
}

.woocommerce table.shop_table {
	margin: 0;
}

.woocommerce-checkout #payment ul.payment_methods {
	padding-top: 0 !important;
}